[Unit]
Description=Monitoring service
[Service]
ExecStart=/usr/bin/python3 /usr/local/lib/python3.7/dist-packages/compLib/IPService.py
Environment="debug=False"
Restart=always
RestartSec=5
Type=notify
[Install]
Alias=complib
WantedBy=default.target